abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 08:22 | Komunita

Grsecurity (Wikipedie) je sada bezpečnostních patchů pro linuxové jádro (porovnání se SELinuxem, AppArmorem a KSPP). Od září 2015 nejsou stabilní verze těchto patchů volně k dispozici. Dle včerejšího oznámení (FAQ) nejsou s okamžitou platností volně k dispozici už ani jejich testovací verze.

Ladislav Hagara | Komentářů: 11
včera 23:33 | Komunita

OpenBSD 6.1 vyšlo již 11. dubna. Po dvou týdnech byla vydána i oficiální píseň. Její název je Winter of 95 a k dispozici je ve formátech MP3 a OGG.

Ladislav Hagara | Komentářů: 0
včera 18:55 | Nová verze

Byla vydána verze 2017.1 linuxové distribuce navržené pro digitální forenzní analýzu a penetrační testování Kali Linux. S vydáním verze 2016.1 se Kali Linux stal průběžně aktualizovanou distribucí. Aktualizovat jej lze pomocí příkazů "apt update; apt dist-upgrade; reboot".

Ladislav Hagara | Komentářů: 0
včera 18:22 | Nová verze

Po téměř pěti letech od vydání verze 2.00 byla vydána nová stabilní verze 2.02 systémového zavaděče GNU GRUB (GRand Unified Bootloader). Přehled novinek v souboru NEWS.

Ladislav Hagara | Komentářů: 3
včera 17:55 | Komunita

Vývojáři Debianu oznámili, že od 1. listopadu letošního roku nebudou jejich archivy dostupné pomocí protokolu FTP. Již v lednu oznámil ukončení podpory FTP kernel.org (The Linux Kernel Archives).

Ladislav Hagara | Komentářů: 6
včera 17:00 | Bezpečnostní upozornění

V oblíbeném webmailu postaveném na PHP SquirrelMail (Wikipedie) byla nalezena bezpečnostní chyba CVE-2017-7692, jež může být útočníkem zneužita ke spuštění libovolných příkazů a kompletnímu ovládnutí dotčeného serveru. Zranitelnost se týká pouze instancí, kde je pro transport používán Sendmail.

Ladislav Hagara | Komentářů: 3
včera 13:11 | Zajímavý článek

Soudní dvůr Evropské unie rozhodl (tisková zpráva) ve věci C-527/15: Prodej multimediálního přehrávače, který umožňuje zdarma a jednoduše zhlédnout na televizní obrazovce filmy protiprávně zpřístupněné na internetu, může představovat porušení autorského práva.

Ladislav Hagara | Komentářů: 22
25.4. 13:33 | Pozvánky

Byly stanoveny termíny konferencí LinuxDays 2017 a OpenAlt 2017. Letošní LinuxDays proběhne o víkendu 7. a 8. října v Praze v Dejvicích v prostorách FIT ČVUT. Letošní OpenAlt proběhne o víkendu 4. a 5. listopadu na FIT VUT v Brně.

Ladislav Hagara | Komentářů: 0
25.4. 11:11 | Komunita

Jiří Eischmann z desktopového týmu Red Hatu se v příspěvku Linuxový desktop: Co vám chybí na svém blogu ptá, co uživatele na Fedora Workstation a na linuxovém desktopu obecně trápí a co by desktopový tým mohl zlepšit. Pokud máte nějaké podněty, napište mu je do komentářů.

Ladislav Hagara | Komentářů: 72
25.4. 03:33 | Nová verze

Byla vydána nová verze 0.25.0 multimediálního přehrávače mpv (Wikipedie) vycházejícího z přehrávačů MPlayer a mplayer2. Z novinek lze zmínit například podporu DVB-T2. Další části mpv byly přelicencovány z GPLv2 nebo novější na LGPLv2.1 nebo novější (#2033).

Ladislav Hagara | Komentářů: 0
Chystáte se pořídit CPU AMD Ryzen?
 (4%)
 (35%)
 (1%)
 (6%)
 (45%)
 (10%)
Celkem 315 hlasů
 Komentářů: 50, poslední dnes 04:06
    Rozcestník

    Dotaz: Problém s instalací ovladačů ATI Radeon 9600

    Ratoncito avatar 17.7.2008 22:03 Ratoncito | skóre: 19 | blog: Foso
    Problém s instalací ovladačů ATI Radeon 9600
    Přečteno: 1425×
    Příloha:
    Nevím kam jsem tento problém měl zařadit, ale týká se to instalace ovladačů. Když otevřu instalaci ovladače tak se (v terminálu) zobrazí normální načítání atd., pak se ale otevře okno ve kterém jsou místo písmen tečkované obdélníky, co s tím?

    Mám Suse 11, ATI Radeon 9600
    OS: ArchLinux, WM: Compiz-fusion | Na toho vemte bič a hůl, to není člověk, to je vůl!!!

    Odpovědi

    18.7.2008 00:42 Olaf
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Před chvíli v jiném vlákně.
    pushkin avatar 18.7.2008 10:40 pushkin | skóre: 42 | blog: FluxBlog
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Příloha:
    Podívej se do souboru /usr/share/ati/fglrx-install.log, tam je zapsaný postup instalace a budou tam i informace o té chybě, která nastala. Případně sem ten soubor dej, ať ho může někdo prohlédnout. Přikládám svůj, ten je z instalace, která proběhla v pořádku (openSUSE 10.3, Radeon X1300).
    "...viděl jsem Vás žíznit a tak jsem se vrátil." | Díky, Kájo!
    Ratoncito avatar 18.7.2008 10:46 Ratoncito | skóre: 19 | blog: Foso
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Příloha:
    Tady je ten soubor
    OS: ArchLinux, WM: Compiz-fusion | Na toho vemte bič a hůl, to není člověk, to je vůl!!!
    18.7.2008 12:06 lazy
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    vypada to ze nemas headre (*.h) kernelu pripadne nemas spravne nastavenu linku /usr/src/linux do adresara s headrami. Nainstaluj kernel-headers alebo stiahni zdrojaky kernelu, rozbal ich napr. do /usr/src a nastav linku /usr/src/linux na adresar so zdrojakmi jadra.
    18.7.2008 12:11 Olaf
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Opravdu někdy nechápu, proč se lidé na něco ptají, když stejně ty rady nečtou. :) V tom odkaze na jiné téma je jasně doporučeno zkontrolovat, jestli má nainstalované balíky, které jsou na en.opensuse.org/ATI vyjmenované a které jsou pro ovladače ATI potřeba.

    * kernel-source * qt3 * compat * compat-libstdc++ * libstdc++ * libstdc++-devel * libgcc * xorg-x11-libs * xorg-x11-devel * Mesa * Mesa-devel * fontconfig * fontconfig-devel * expat * freetype * freetype2 * freetype2-devel * zlib * zlib-devel * gcc
    Viliam Púčik avatar 18.7.2008 12:21 Viliam Púčik | skóre: 22 | blog: minimal
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    To je pravda, ale ... kto je bez viny, nech hodi kamenom ;-)
    pushkin avatar 21.7.2008 10:33 pushkin | skóre: 42 | blog: FluxBlog
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Taktak, chybí ti zdrojové soubory jádra, takže si nainstaluj v YaSTu balíček kernel-source-2.6.25.5-1.1.i586.rpm (případně x86_64, pokud máš 64bit) a ještě gcc (balíček gcc-4.3-39.1.i586.rpm + závislosti, nevím, zda jej openSUSE defaultně instaluje). Pak zkus tu instalaci znovu a uvidíš.
    "...viděl jsem Vás žíznit a tak jsem se vrátil." | Díky, Kájo!
    CIJOML avatar 18.7.2008 16:38 CIJOML | skóre: 58 | Praha
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    zadne fglrx neni potreba. Tato karta i ve 3D je podporovana xorg ovladacem radeon
    21.7.2008 11:19 Adam Pribyl | skóre: 15
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Skoro bych rekl ze 9600 uz dokonce ve fglrx podporovana nebot ATI zahazuje podporu starych karet. Uplne jisty si ale nejsem protoze, kdo se v tom jejich cislovani ma vyznat ze..
    pushkin avatar 21.7.2008 11:27 pushkin | skóre: 42 | blog: FluxBlog
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Ve verzi 8.6 podporovaná ještě je.
    "...viděl jsem Vás žíznit a tak jsem se vrátil." | Díky, Kájo!
    tsLnox avatar 21.7.2008 13:05 tsLnox | skóre: 31 | blog: Blog jednoho ukecaného Gentoolemana | Žďár nad Sázavou
    Rozbalit Rozbalit vše Re: Problém s instalací ovladačů ATI Radeon 9600
    Ovšem podle mých zkušeností (kdysi dávno, ještě za debianu) to na driveru "radeon" jede stejně líp než na "fglrx"... takže bych radil spíš radeon

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.